Show patches with: Series = [FFmpeg-devel,1/2] qsv: needn't load user plugin since libmfx 1.28       |    Archived = No       |   2 patches
Patch Series A/L/R/T S/W/F Date Submitter Delegate State
[FFmpeg-devel,2/2] qsv: remove audio error code [FFmpeg-devel,1/2] qsv: needn't load user plugin since libmfx 1.28 - 1 - - -1- 2020-08-19 Haihao Xiang New
[FFmpeg-devel,1/2] qsv: needn't load user plugin since libmfx 1.28 [FFmpeg-devel,1/2] qsv: needn't load user plugin since libmfx 1.28 - - - - -1- 2020-08-19 Haihao Xiang Superseded